> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] List all funnels



## OpenAPI

````yaml /openapi/tenant.json get /api/v2/admin/marketing/funnels
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/admin/marketing/funnels:
    get:
      tags:
        - Funnel
      summary: '[Admin] List all funnels'
      operationId: Admin_GetFunnels
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````